.topbar {
	border-bottom: #ffcb00;
	border-bottom-style: solid;
}

header .site-branding-logo {
    padding: 16px 0 10px;
    display: inline-block;
    max-height: 120px;
    height: auto;
}

.text-size-medium {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 35px;
    max-width: inherit;
    font-family: "Poppins", sans-serif;
    color: #000;
}

.custom-tabs .gsc-tabs-content .tab-content .tab-pane .content-inner {
    float: left;
    width: 100%;
    padding-left: 15px;
}

.country-flag img {
	max-width: 35%;
}

.site-branding__text {
    display: inline-block;
    font-size: 1.6em;
    font-weight: bold;
}

.container2 {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
  .container2 {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container2 {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container2 {
    width: 1280px;
  }
}

.right-header {
	margin: 0;
	padding: 0;
}
